=== debian/control ===
Source: ros-kinetic-ros-canopen
Section: misc
Priority: optional
Maintainer: Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/ros_canopen
Standards-Version: 3.9.2

Package: ros-kinetic-ros-canopen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-can-msgs, ros-kinetic-canopen-402, ros-kinetic-canopen-chain-node, ros-kinetic-canopen-master, ros-kinetic-canopen-motor-node, ros-kinetic-socketcan-bridge, ros-kinetic-socketcan-interface
Description: A generic canopen implementation for ROS
